tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Amy Roh" <amy...@apache.org>
Subject Re: Missing CGIServlet from nightly build
Date Tue, 19 Jun 2001 18:46:50 GMT
The nightly uses 1.3 since last week.  I changed the build script yesterday
so that it automatically checks for which jvm it uses and compiles the CGI
code if it uses 1.3.  So it should have compiled the cgi files from last
night's build.

However, it shouldn't give you an exception only because it excludes
compiling those cgi dependent files.  Which exception do you get?

Amy

----- Original Message -----
From: "Kevin Jones" <kevinj@develop.com>
To: <tomcat-dev@jakarta.apache.org>
Sent: Tuesday, June 19, 2001 9:43 AM
Subject: RE: Missing CGIServlet from nightly build


> > > Does this make the nightlies unusable?
> >
> > Only if you want to use tomcat to run cgi scripts.
>
> OK.
>
> I get an exception and I'm surprised that the exception doesn't stop the
> application loading, but I can live with that :-)
>
>
> Kevin Jones
> DevelopMentor
> www.develop.com
>
> > -----Original Message-----
> > From: Reilly, John [mailto:John.Reilly@xelector.com]
> > Sent: 19 June 2001 17:08
> > To: 'tomcat-dev@jakarta.apache.org'
> > Subject: RE: Missing CGIServlet from nightly build
> >
> >
> >
> >
> > > Does this make the nightlies unusable?
> >
> > Only if you want to use tomcat to run cgi scripts.
> >
> > > Is there a plan to move to 1.3?
> >
> > I think thats up to Craig.
> >
> > jr
> >
> > >
> > > Kevin Jones
> > > DevelopMentor
> > > www.develop.com
> > >
> > > > -----Original Message-----
> > > > From: Reilly, John [mailto:John.Reilly@xelector.com]
> > > > Sent: 19 June 2001 13:28
> > > > To: 'tomcat-dev@jakarta.apache.org'
> > > > Subject: RE: Missing CGIServlet from nightly build
> > > >
> > > >
> > > >
> > > >
> > > > > I'm trying to use the Tomcat nightly's, and found that the
> > > > > org.apache.catalina.servlets.CGIServlet class is missing from
> > > > > the 16th, 17th
> > > > > and 18th June builds, although it (an its related classes) is
> > > > > in the earlier
> > > > > nightlys,
> > > >
> > > > As far as I know the build environment for the nightly builds is
> > > > still using
> > > > jdk1.2 but CGIServlet requires 1.3 - therefore it is not built.
> > > >
> > > > jr
> > >
>


Mime
View raw message